/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
/* line 16, ../sass/responsive.tablet.portrait.scss */
html {
  font-size: 81.3%;
}

/*# sourceMappingURL=responsive.tablet.portrait.css.map */

/*-----Menü-----*/

.branding-elements {
	width: 90%;
}

#header {
	margin-bottom: 0;
	padding-bottom: 0;
}

.region-header {
	margin-top: 0;
	width: 100%;
}

nav.block#block-superfish-1 {
	float: left;
	background-color: #000;
	padding: 2% 2%;
	width: 96%;
	font-weight: 300;
}

#block-superfish-1 a {
	color: #becacb;
	border-bottom: 1px solid #202020;
}

#superfish-1-toggle span::after {
	content: " (öffnen)";
	font-size: 10px;
	float: right;
	padding-right: 20px;
}

#superfish-1-toggle.sf-expanded span::after {
	content: " (schließen)";
	font-size: 10px;
	float: right;
	padding-right: 20px;
}

#block-superfish-1 a#superfish-1-toggle,
#block-superfish-1 a.sf-accordion-button {
	border-bottom: 0;
}

#block-superfish-1 a.active {
	color: #fff;
	line-height: 3em;
}

ul.sf-main-menu a {
	padding-left: 0;
	line-height: 1.8em;
	height: unset;
	width: 80%;
}

ul.sf-menu a.sf-accordion-button {
	font-size: 0;
	float: right;
	width: 10%;
	border-bottom: 0;
}

ul.sf-menu a.sf-accordion-button::before {
	content: " ⟶";
	font-size: 24px;
	line-height: 20px;
	display: block;
	transform: rotateZ(0deg);
	-webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s; /* Safari */
	transition: width 0.5s, height 0.5s, transform 0.5s;
}

ul.sf-menu li.sf-breadcrumb a.sf-accordion-button {
	padding-top: 10px;
}

ul.sf-menu li.sf-expanded a.sf-accordion-button::before {
	display: block;
	transform: rotateZ(130deg);
	margin-top: 20px;
	-webkit-transition: width 0.5s, height 0.5s, -webkit-transform 0.5s; /* Safari */
	transition: width 0.5s, height 0.5s, transform 0.5s;
}

ul.sf-menu li.sf-expanded a {
	line-height: 3em;
}

ul.sf-menu a.sf-depth-2 {
	font-size: 14px;
	line-height: 3em;
}

.sf-menu-social-menu a {
	font-size: 12px;
}

/*-----Frontpage-----*/

.page-frontpage #main-content {
	width: 43%;
	top: 20vH;
	left: 25%;
}

h3 {
	font-size: 1.5em;
}

.ds-2col-fluid > .group-left, .ds-2col > .group-left {
	width: 51%;
}

.ds-2col-fluid > .group-right, .ds-2col > .group-right {
	width: 45%;
}

#block-views-sidebar-box-block-4 .ds-2col > .group-left, 
#block-views-sidebar-box-block-5 .ds-2col > .group-right {
	display: none;
}

#block-views-sidebar-box-block-5 .ds-2col > .group-left {
	padding-left: 0%;
	width: 100%;
	float: unset;
}

#block-views-sidebar-box-block-4 .ds-2col > .group-right {
	padding-left: 2.5%;
	width: 100%;
	float: unset;
}

.frontbox, .frontbox-02, .frontbox-03 {
	height: 260px;
}

#block-views-front-box-block-1.block,
#block-views-front-box-block-1 .node {
	margin-bottom: 5px;
}

.frontbox .fieldset-wrapper, .frontbox-02 .fieldset-wrapper, .frontbox-03 .fieldset-wrapper {
	background-color: #dfdfdf;
	width: 70%;
	height: 70%;
}

.region-header {
	margin-top: 0;
	width: 100%;
}

nav.block {
	float: left;
}

ul.sf-menu a {
	padding-right: 10px;
	padding-left: 5px;
}